Subject: [os2genau_digest] No. 1620
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 9 Mar 2008 00:00:25 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 08 March 2008
 Number  1620
**************************************************

Subjects for today
 
1   DVD burn problems : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 08 Mar 2008 23:15:57 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   DVD burn problems

Hi everybody!

Here at castle Angelico, backups are burned to DVD weekly.

However for the last couple of weeks we have had trouble with the burns,
such that our previously unblemished record of productions has now been
blemished by a number of coasters. 

Since we are not in the coaster production business, we are trying to
figure out cause and effect factors. 

We don't *think* the burns are hardware problems, as there seem to be a
larger number of probs with filenames (not unique within first 32
characters). 

So I have tried to use Netdrive with the ISOFS plugin (latest available
from OS2Site dot com) to read the images but the ISOFS isn't necessarily
showing me all the contents of the DVD. For a start it seems to be limited
to 2Gb in some way. I certainly don't see all 3.8Gb on the DVD. 

Two questions:
a) can anyone help me find more / more up to date Plugins for Netdrive
which can read DVDs?
(will be needed, regardless of this burn problem, to read DVD images for
fast recovery from backup) 
b) does anyone know of any updates to CDR Tools to overcome the basic
problem of non-unique filenames as described?

Current versions: mkisofs2.exe 2.0.1a32; dvddao.exe 1.3.6 

On OS2site dot com I see DVDDAO 2.0.2, but I don't find anything like MKISOFS2
- am I close?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
----------------------------------------------------------------------------------